Gemini 4 Argon API

Gemini 4 Argon supports text and image input, tool calling, and streaming, with a 1,048,576-token context window.

オンラインで試す · API キーを取得 · ドキュメントを見る

機能

モデル
画像
APIモデル
zhenzhen/gm-4-argon
エンドポイント
openai
パラメータ
解像度, アスペクト比, 参照画像, 出力形式

現在の料金

料金はリクエストのパラメータによって異なります。

ギャラリーの例

このモデルの公開作例はまだありません。

プロンプトギャラリーを見る

クイックスタート

curl https://api.seedance.nz/v1/chat/completions \
  -H "Authorization: Bearer $SEEDANCE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model":"zhenzhen/gm-4-argon","prompt":"A clear description of the scene"}'
from openai import OpenAI
client = OpenAI(base_url="https://api.seedance.nz/v1", api_key="$SEEDANCE_API_KEY")
  result = client.images.generate(model="zhenzhen/gm-4-argon", prompt="A clear description of the scene")
const client = new OpenAI({ baseURL: 'https://api.seedance.nz/v1', apiKey: process.env.SEEDANCE_API_KEY });
  const result = await client.images.generate({ model: 'zhenzhen/gm-4-argon', prompt: 'A clear description of the scene' });

よくある質問

このモデルを呼び出すには?

API キーを作成し、下のモデル名を使ってドキュメントの OpenAI 互換エンドポイントにリクエストを送信してください。